Ask Your Question
0

How to install python-matplotlib in Fedora 13

asked 2015-04-12 16:39:16 -0600

Stella gravatar image

updated 2015-04-13 11:46:18 -0600

mether gravatar image

I have given a command in Fedora 13 $ sudo yum install python-matplotlib It shows an error as Loaded plugins:presto,refresh-package kit can not retrieve repository meta data(respond.xml) for repository:fedora, please verify its path & try again.

edit retag flag offensive close merge delete

Comments

1

Fedora-13 has reached end-of-life. Use the latest version of fedora.

Mohan G gravatar imageMohan G ( 2015-04-12 22:17:25 -0600 )edit

2 Answers

Sort by ยป oldest newest most voted
1

answered 2015-04-14 08:18:58 -0600

marcindulak gravatar image

Install it from archives: https://ask.fedoraproject.org/en/ques...

edit flag offensive delete link more
1

answered 2015-04-12 23:04:02 -0600

Hi Stella!

You are using an outdated and unsupported version of Fedora. Fedora 13 is not supported since 2011.

I suggest you using Fedora 21 ( https://getfedora.org/ ).

Regards!

edit flag offensive delete link more

Question Tools

Stats

Asked: 2015-04-12 16:39:16 -0600

Seen: 424 times

Last updated: Apr 12 '15